## NAME

           rtf - real-time fifo devices

## SYNOPSIS

           #include <rtl_fifo.h>

## CONFIGURATION

           rtf[0-63]  are  character devices for the real-time FIFOs;
           they have major number 150 and minor numbers 0-63.

## DESCRIPTION

           The following ioctl(2) calls are supported:

## FILES

           /dev/rtf*

## AUTHORS

           The RT-FIFO driver was written by Michael Barabanov.

## SEE ALSO

           mknod(1), chown(1), chmod(1)